### Property

# Gtk Accessible:accessible-role

since: 4.0

#### Declaration

    property accessible-role: Gtk.AccessibleRole [ read, write ]

#### Description [src]

The accessible role of the given `GtkAccessible` implementation.

The accessible role cannot be changed once set.

Type: | `GtkAccessibleRole`
Available since: | 4.0

Default value | GTK_ACCESSIBLE_ROLE_NONE
Getter method | `gtk_accessible_get_accessible_role()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no